<?xml version="1.0" encoding="ISO-8859-1"?>
<delete table="LAGlavello">
  <header>
    <column>
      <name>chiave</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_gruppo_categoria_1</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_valore_1</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>fg_valido</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>delta_scasso_top_sottotop</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>raggio_scasso</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>tipo_eldom</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>x_eldom</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>x_max_scasso</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>x_min_scasso</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>y_eldom_rient</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>y_eldom_sup</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>y_scasso_bd_top</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>z_eldom</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>z_max_scasso</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>z_min_scasso</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>tipo_incasso</name>
      <typeCode>3</typeCode>
    </column>
  </header>
</delete>
